import React from 'react';
export default function Pentagon(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M283.6-180H676l133-397-329-229-329 229zM240-120 80-600l400-280 400 280-160 480zm240-373" })));
}
